auctionId: UA-PS-2020-10-22-000020-3
auctionParameters:
  dutchSteps: 31
auction_id: ff2cf09229bd4145bedcf088a31bd1e7
id: ff2cf09229bd4145bedcf088a31bd1e7
items:
- additionalClassifications:
  - description: "\u041F\u0440\u0438\u0432\u0430\u0442\u043D\u0438\u0439"
    id: DA04-3
    scheme: CPVS
  - description: "\u041E\u0440\u0435\u043D\u0434\u0430"
    id: PA01-7
    scheme: CPVS
  address:
    countryName: "\u0423\u043A\u0440\u0430\u0457\u043D\u0430"
    locality: " \u0406\u043B\u043B\u0456\u043D\u0446\u0456,"
    postalCode: ''
    region: "\u0412\u0456\u043D\u043D\u0438\u0446\u044C\u043A\u0430 \u043E\u0431\u043B\
      \u0430\u0441\u0442\u044C"
    streetAddress: " \u0432\u0443\u043B. \u0421\u043E\u0431\u043E\u0440\u043D\u0430\
      , 29"
  classification:
    description: "\u0410\u0434\u043C\u0456\u043D\u0456\u0441\u0442\u0440\u0430\u0442\
      \u0438\u0432\u043D\u0456 \u043F\u0440\u0438\u043C\u0456\u0449\u0435\u043D\u043D\
      \u044F \u0432 \u0446\u043E\u043A\u043E\u043B\u044C\u043D\u0438\u0445, \u043F\
      \u0456\u0434\u0432\u0430\u043B\u044C\u043D\u0438\u0445, \u043C\u0430\u043D\u0441\
      \u0430\u0440\u0434\u043D\u0438\u0445 \u0447\u0430\u0441\u0442\u0438\u043D\u0430\
      \u0445 \u0431\u0443\u0434\u0456\u0432\u043B\u0456"
    id: 04234000-7
    scheme: CAV-PS
  description: "\u041F\u0440\u043E\u043F\u043E\u043D\u0443\u044E\u0442\u044C\u0441\
    \u044F \u0434\u043E \u043E\u0440\u0435\u043D\u0434\u0438 \u043F\u0440\u0438\u043C\
    \u0456\u0449\u0435\u043D\u043D\u044F 1-\u0433\u043E \u043F\u043E\u0432\u0435\u0440\
    \u0445\u0443 \u043F\u043B\u043E\u0449\u0435\u044E 164,7 \u043A\u0432.\u043C.\r\
    \n\u041F\u0435\u0440\u0435\u0433\u043B\u044F\u0434 \u0437\u0430\u043F\u0440\u043E\
    \u043F\u043E\u043D\u043E\u0432\u0430\u043D\u0438\u0445 \u043F\u0440\u0438\u043C\
    \u0456\u0449\u0435\u043D\u044C \u0437\u0430 \u043F\u043E\u043F\u0435\u0440\u0435\
    \u0434\u043D\u0456\u043C \u0437\u0430\u043F\u0438\u0441\u043E\u043C, \u0432 \u0440\
    \u043E\u0431\u043E\u0447\u0456 \u0434\u043D\u0456 \u0437 \u043F\u043D \u043F\u043E\
    \ \u043F\u0442 \u0437 9.00 \u0434\u043E 17.00. \r\n\u041A\u043E\u043D\u0442\u0430\
    \u043A\u0442\u043D\u0438\u0439 \u0442\u0435\u043B. \u0434\u043B\u044F \u0437\u0430\
    \u043F\u0438\u0441\u0443: +38 044-234-43-31; 091-114-04-65"
  id: f481d1ac4afb4c9bbab28db288bb086e
  quantity: 164.7
  unit:
    code: MTK
    name: "\u043C\u0435\u0442\u0440\u0438 \u043A\u0432\u0430\u0434\u0440\u0430\u0442\
      \u043D\u0456"
results:
  bids: []
  time: '2020-11-06T14:24:00.032194+00:00'
timeline:
  auction_start:
    time: '2020-11-06T07:38:30.003541+00:00'
  bestbid:
    bids: []
    timeline:
      end: ''
      start: ''
  dutch:
    bids: []
    timeline:
      end: '2020-11-06T14:24:00.003985+00:00'
      start: '2020-11-06T07:39:00.008198+00:00'
    turn_1:
      amount: '1067.26'
      time: '2020-11-06T07:39:00.008198+00:00'
    turn_10:
      amount: '971.21'
      time: '2020-11-06T09:32:54.394238+00:00'
    turn_11:
      amount: '960.53'
      time: '2020-11-06T09:45:33.758255+00:00'
    turn_12:
      amount: '949.86'
      time: '2020-11-06T09:58:13.135103+00:00'
    turn_13:
      amount: '939.19'
      time: '2020-11-06T10:10:52.513622+00:00'
    turn_14:
      amount: '928.52'
      time: '2020-11-06T10:23:31.885968+00:00'
    turn_15:
      amount: '917.84'
      time: '2020-11-06T10:36:11.260633+00:00'
    turn_16:
      amount: '907.17'
      time: '2020-11-06T10:48:50.636376+00:00'
    turn_17:
      amount: '896.5'
      time: '2020-11-06T11:01:30.008564+00:00'
    turn_18:
      amount: '885.83'
      time: '2020-11-06T11:14:09.386648+00:00'
    turn_19:
      amount: '875.15'
      time: '2020-11-06T11:26:48.766550+00:00'
    turn_2:
      amount: '1056.59'
      time: '2020-11-06T07:51:39.383189+00:00'
    turn_20:
      amount: '864.48'
      time: '2020-11-06T11:39:28.141088+00:00'
    turn_21:
      amount: '853.81'
      time: '2020-11-06T11:52:07.516068+00:00'
    turn_22:
      amount: '843.14'
      time: '2020-11-06T12:04:46.887012+00:00'
    turn_23:
      amount: '832.46'
      time: '2020-11-06T12:17:26.261168+00:00'
    turn_24:
      amount: '821.79'
      time: '2020-11-06T12:30:05.639618+00:00'
    turn_25:
      amount: '811.12'
      time: '2020-11-06T12:42:45.021232+00:00'
    turn_26:
      amount: '800.45'
      time: '2020-11-06T12:55:24.385931+00:00'
    turn_27:
      amount: '789.77'
      time: '2020-11-06T13:08:03.758899+00:00'
    turn_28:
      amount: '779.1'
      time: '2020-11-06T13:20:43.135104+00:00'
    turn_29:
      amount: '768.43'
      time: '2020-11-06T13:33:22.515231+00:00'
    turn_3:
      amount: '1045.91'
      time: '2020-11-06T08:04:18.760082+00:00'
    turn_30:
      amount: '757.75'
      time: '2020-11-06T13:46:01.884167+00:00'
    turn_31:
      amount: '747.08'
      time: '2020-11-06T13:58:41.261680+00:00'
    turn_32:
      amount: '736.41'
      time: '2020-11-06T14:11:20.640731+00:00'
    turn_4:
      amount: '1035.24'
      time: '2020-11-06T08:16:58.136933+00:00'
    turn_5:
      amount: '1024.57'
      time: '2020-11-06T08:29:37.512288+00:00'
    turn_6:
      amount: '1013.9'
      time: '2020-11-06T08:42:16.884700+00:00'
    turn_7:
      amount: '1003.22'
      time: '2020-11-06T08:54:56.259226+00:00'
    turn_8:
      amount: '992.55'
      time: '2020-11-06T09:07:35.632537+00:00'
    turn_9:
      amount: '981.88'
      time: '2020-11-06T09:20:15.012586+00:00'
  sealedbid:
    bids: []
    timeline:
      end: ''
      start: ''
